<html>
<head>
  <meta name="viewport" content="width=device-width">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>Activate your Enoplay account</title>
  <style>
    h1,h3,h4{letter-spacing:normal}#templateBody,#templateHeader{border-bottom:0}#bodyCell,#templateFooter{border-top:0}p{margin:1em 0}table{border-collapse:collapse}a img,img{border:0;outline:0;text-decoration:none}h1,h2,h3,h4,h5,h6{display:block;margin:0;padding:0}#bodyCell,#bodyTable,body{height:100%!important;margin:0;padding:0;width:100%!important}#outlook a{padding:0}img{-ms-interpolation-mode:bicubic}.ExternalClass,.ReadMsgBody{width:100%}table,td{mso-table-lspace:0;mso-table-rspace:0}a,blockquote,body,li,p,table,td{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}.ExternalClass,.ExternalClass div,.ExternalClass font,.ExternalClass p,.ExternalClass span,.ExternalClass td{line-height:100%}h1,h2,h3,h4{color:#2C3E50!important;font-style:normal;font-weight:700;line-height:125%;font-family:Helvetica;text-align:left}a.mcnButton{display:block}.mcnImage{vertical-align:bottom}.mcnTextContent img{height:auto!important}#bodyTable,body{background-color:#FFF}#templateContainer{border:0}h1{font-size:24px}h2{font-size:20px;letter-spacing:-.75px}h3{font-size:18px}h4{font-size:16px}.headerContainer .mcnTextContent,.headerContainer .mcnTextContent p{color:#2C3E50;font-family:Helvetica;font-size:16px;line-height:150%;text-align:left}.headerContainer .mcnTextContent a{color:#2C3E50;font-weight:400;text-decoration:none}#templateBody{border-top:0}.bodyContainer .mcnTextContent,.bodyContainer .mcnTextContent p{color:#2C3E50;font-family:Helvetica;font-size:15px;line-height:150%;text-align:left}.bodyContainer .mcnTextContent a{color:#FE4B45;font-weight:400;text-decoration:none}.footerContainer .mcnTextContent,.footerContainer .mcnTextContent p{color:#2C3E50;font-family:Helvetica;font-size:11px;line-height:125%;text-align:left}.footerContainer .mcnTextContent a{color:#2C3E50;font-weight:400;text-decoration:none}@media only screen and (max-width:480px){body{width:100%!important;min-width:100%!important}td[class=footerContainer] a[class=utilityLink]{display:block!important}td[class=mcnImageGroupContent]{padding:9px!important}td[class=mcnImageCardBottomImageContent]{padding-bottom:9px!important}table[class=mcpreview-image-uploader]{display:none!important;width:100%!important}td[class=mcnImageGroupBlockInner]{padding-top:0!important;padding-bottom:0!important}tbody[class=mcnImageGroupBlockOuter]{padding-top:9px!important;padding-bottom:9px!important}td[class=mcnBoxedTextContentColumn],td[class=mcnTextContent]{padding-right:18px!important;padding-left:18px!important}table[class=mcnCaptionLeftContentOuter] td[class=mcnTextContent],table[class=mcnCaptionRightContentOuter] td[class=mcnTextContent]{padding-top:9px!important}td[class=mcnImageCardLeftImageContent],td[class=mcnImageCardRightImageContent]{padding-right:18px!important;padding-bottom:0!important;padding-left:18px!important}td[class=mcnCaptionBlockInner] table[class=mcnCaptionTopContent]:last-child td[class=mcnTextContent],td[class=mcnImageCardTopImageContent]{padding-top:18px!important}img[class=mcnImage],table[class=mcnBoxedTextContentContainer],table[class=mcnCaptionBottomContent],table[class=mcnCaptionLeftImageContentContainer],table[class=mcnCaptionLeftTextContentContainer],table[class=mcnCaptionRightImageContentContainer],table[class=mcnCaptionRightTextContentContainer],table[class=mcnCaptionTopContent],table[class=mcnImageCardLeftTextContentContainer],table[class=mcnImageCardRightTextContentContainer],table[class=mcnImageGroupContentContainer],table[class=mcnTextContentContainer],table[class=socialContainer]{width:100%!important}table[id=templateBody],table[id=templateContainer],table[id=templateFooter],table[id=templateHeader],table[id=templatePreheader]{max-width:600px!important;width:100%!important}h1{font-size:24px!important;line-height:125%!important}h2,table[class=mcnBoxedTextContentContainer] td[class=mcnTextContent],td[class=mcnBoxedTextContentContainer] td[class=mcnTextContent] p{font-size:20px!important;line-height:125%!important}h3,td[class=bodyContainer] td[class=mcnTextContent],td[class=bodyContainer] td[class=mcnTextContent] p,td[class=headerContainer] td[class=mcnTextContent],td[class=headerContainer] td[class=mcnTextContent] p{font-size:18px!important;line-height:125%!important}h4{font-size:16px!important;line-height:125%!important}td[class=footerContainer] td[class=mcnTextContent],td[class=footerContainer] td[class=mcnTextContent] p{font-size:14px!important;line-height:115%!important}}
  </style>
</head>
<body>
  <center>
    <table align="center" border="0" cellpadding="0" cellspacing="0" height="100%" width="100%" id="bodyTable">
      <tr>
        <td align="center" valign="top" id="bodyCell">
          <!-- BEGIN TEMPLATE // -->
          <table align="center" border="0" cellpadding="0" cellspacing="0" width="600" id="templateContainer">
            <tr>
              <td align="left" valign="top">
                <!-- BEGIN HEADER // -->
                <table border="0" cellpadding="0" cellspacing="0" width="600" id="templateHeader">
                  <tr>
                    <td valign="top" class="headerContainer" style="padding-top:9px; padding-bottom:24px;"></td>
                  </tr>
                </table>
                <!-- // END HEADER -->
              </td>
            </tr>
            <tr>
              <td align="left" valign="top">
                <!-- BEGIN BODY // -->
                <table border="0" cellpadding="0" cellspacing="0" width="600" id="templateBody">
                  <tr>
                    <td valign="top" class="bodyContainer" style="padding-top:9px; padding-bottom:9px;">
                      <table border="0" cellpadding="0" cellspacing="0" width="100%" class="mcnBoxedTextBlock">
                        <tbody class="mcnBoxedTextBlockOuter">
                          <tr>
                            <td valign="top" class="mcnBoxedTextBlockInner">
                              <table align="left" border="0" cellpadding="0" cellspacing="0" width="600" class="mcnBoxedTextContentContainer">
                                <tbody>
                                  <tr>
                                    <td style="padding-top:9px; padding-left:18px; padding-bottom:9px; padding-right:18px;">
                                      <table border="0" cellpadding="18" cellspacing="0" class="mcnTextContentContainer" width="100%" style="background-color: #FFFFFF; color: #2C3E50;">
                                        <tbody>
                                          <tr>
                                            <td valign="top" class="mcnTextContent" style="font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; text-align: left; padding: 36px; word-break: break-word;">
                                              <div style="text-align: left; word-wrap: break-word;">
                                                {{ message }}
                                                <br />
                                                <br />{{ name }}
                                                <br />{{ email }}
                                                <div class="footer" style="font-size: 0.7em; padding: 0px; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; text-align: right; color: #7F8D9A; line-height: 14px; margin-top: 36px;">© 2017 Enoplay
                                                  <br>
                                                </div>
                                              </div>
                                            </td>
                                          </tr>
                                        </tbody>
                                      </table>
                                    </td>
                                  </tr>
                                </tbody>
                              </table>
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </td>
                  </tr>
                </table>
                <!-- // END BODY -->
              </td>
            </tr>
          </table>
          <!-- // END TEMPLATE -->
        </td>
      </tr>
    </table>
  </center>
</body>
</html>
